Subject: New Permaculture book for Dryland Coastal Regions

From: [email-masked] (The Bagshaws)
Date: Wed, 22 May 1996 10:19:54 GMT

Our friend and neighbour, Julie Firth, here in Geraldton West Australia, 
has just published a book called Permaculture Garden Guidelines for Dryland
Coastal Regions...what works...how to go about it...and what plants to
use, seed availability etc. etc.
        This is the FIRST DRYLAND SPECIFIC book for Permaculture Gardeners
and has been researched and trialled over the past 8 years.
        Copies are available at $15 each plus postage.  You can order by
emailing you order to [email-masked] or you can phone Julie at
Yilgarn Traders Dryland Permaculture Research Farm on (Australia)099 381628